.reviews {
    padding-top: 128px;

    p {
        width: 70%;
        font-family: $Aileron-400;
        font-size: 24px;
        line-height: 36px;
        color: $black-100;
        opacity: 0.6;
        margin-top: 24px;
    }

    &-slider {
        margin-top: 32px;

        &-nav {
            display: flex;
            justify-content: space-between;

            &-filter {
                display: flex;
                justify-content: flex-start;
                
                &-item {
                    position: relative;
                    margin-right: 20px;
                    padding: 15px 24px;
                    cursor: pointer;
                    border: 2px solid $gray;
                    display: flex;
                    justify-content: space-between;
                    align-items: center;

                    &.active {
                        background-color: $black-100;
                        border: none;
                        
                        span {
                            color: $white;
                        }

                        img {
                            transform: rotate(45deg);
                            filter: invert(98%) sepia(100%) saturate(3%) hue-rotate(36deg) brightness(107%) contrast(100%);
                        }
                    }

                    span {
                        font-family: $Aileron-400;
                        color: $gray;
                        font-size: 24px;
                        line-height: 36px;
                        margin-right: 33px;
                    }

                    img {
                        transition: .2s;
                        position: relative;
                        z-index: 2;
                        user-select: none;
                    }
                }
            }

            &-arrows {
                display: flex;
                align-items: center;
                justify-content: flex-end;
            }

            &-arrow {
                border: 2px solid $gray;
                padding: 0px 20px;
                height: 100%;
                display: flex;
                justify-content: center;
                align-items: center;
                margin-left: 25px;
                cursor: pointer;

                &:active {
                    border-color: $black-100;

                    img {
                        opacity: 1;
                    }
                }

                &.left {
                    img {
                        transform: rotate(180deg);
                    }
                }

                img {
                    opacity: 0.5;
                    width: 26px;
                    user-select: none;
                }
            }
        }

        &-wrap {
            margin-top: 32px;
            padding-left: 72px;
            margin-left: calc((100% - 1440px) / 2);

            @include media-breakpoint-down(xl) {
                margin-left: 0px;
            }
            
            @include media-breakpoint-down(lg) {
                padding-left: 20px;
                margin-left: calc((100% - 992px) / 2);
            }
            @include media-breakpoint-down(md) {
                padding-left: 20px;
                margin-left: calc((100% - 782px) / 2);
            }
            
            @include media-breakpoint-down(sm) {
                padding-left: 20px;
                margin-left: calc((100% - 600px) / 2);
            }
        }

        &-item {
            margin-right: 20px;
            padding: 48px;
            border: 2px solid $gray;
            cursor: pointer;
            display: none;

            &.showed {
                display: block;
            }

            &-head {
                display: flex;
                align-items: center;
                justify-content: flex-start;
                padding-bottom: 32px;
                border-bottom: 2px solid $gray;

                &-avatar {
                    width: 100px;
                    height: 100px;
                    overflow: hidden;
                    border-radius: 100px;
                    margin-right: 24px;

                    img {
                        height: 100%;
                        position: relative;
                    }
                }

                &-text {
                    p {
                        font-size: 16px;
                        font-family: $Aileron-400;
                        margin-top: 0;
                    }

                    h4 {
                        font-family: $Aileron-700;
                        font-size: 24px;
                    }
                }
            }

            &-body {
                p {
                    max-width: 392px;
                    width: 100%;
                    font-size: 16px;
                    line-height: 28.8px;
                    font-family: $Aileron-400;
                    margin-top: 24px;
                }
            }
        }
    }

    .slick {
        &-track {
            left: 0;
        }
    }
}